DayZ Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000363DayZ Standalone[All Projects] Ingame UIpublic2013-12-17 07:312014-09-12 07:49
Reporterkomplex 
Assigned To 
PrioritylowSeveritynoneReproducibilityalways
StatusnewResolutionopen 
PlatformPCOSWindows 7OS Version64 bit
Product Version 
Target VersionFixed in Version 
1083 vote(s) 98,54%
16 vote(s) 1,46%
Summary0000363: quick swap 1-9 doesn't work correctly 100% of the time
DescriptionWhen using 1-9 to switch to a another item or weapon the game is sometimes unresponsive and takes 3-4 time to switch.
Tags"hotbar", dayz.exe, dead, important, severe, slots, switching items, UI
Game Version113734
Attached Files

- Relationships
has duplicate 0010537closed Hotkeys delay 
has duplicate 0000403closed Very hard to take out Melee Weapon 
has duplicate 0000070closed Weapon drawing mostly doesn't work the first time 
has duplicate 0012225closed Quick swapping with 1-9 glitched. 
has duplicate 0013281closed Keys in hotbar not always responsive 
has duplicate 0000732new Quick Bar not responsive to keystrokes 
has duplicate 0014373closed quick select on toolbar sometimes does not register when keys 1-0 are pushed. 
related to 0011525new Weapon immediately holstered after being taken out 

-  Notes
(0000507)
Musk (reporter)
2013-12-17 10:51

I second this. It feels like I have to repress the key twice and even thrice sometimes. I was playing on a 40/40 player server which might explain it as lag, due to everything being done server side.
(0000521)
slawterer (reporter)
2013-12-17 11:00

I had this issue to begin with but as people dropped off the server, it happened less and less. Lag would appear to be the culprit here.
(0000928)
reder12 (reporter)
2013-12-17 17:15

Yes. It seems unresponsive most of the time. i have to press 1-9 atleast twice to equip wanted item.I play on servers with 40 latency(ping) so that should not be an issue.
(0000931)
hicks16 (reporter)
2013-12-17 17:16

I find either double selecting 1 - 9 or Holding 1 - 9 does the trick, but the response for 1-click i think needs tweaked for sure
(0000966)
Gator (reporter)
2013-12-17 17:55

absolutely having the same experience. having to press not just 2-4 but the words I will use is several times. makes using the map a blast, by the time it finally opens it immediately closes.
(0001183)
Vakuya (reporter)
2013-12-17 21:48

Absolutely agree with this! This is also the case for using the vault. Sometimes you hit "V" several times but it just won't perform the action.
(0001397)
Kilon Kasio (reporter)
2013-12-18 02:10

I have ha the same issue a lot and not on a full server. I have found that once hitting 1-9 key, if unresponsive, to hit again or hit SPACEBAR. This normally resolves it, well most of the time.
(0001401)
Jp4Real (reporter)
2013-12-18 02:20

Same Here Win7 iMac 2011
(0001850)
Easy_tiger (reporter)
2013-12-18 12:15

Experiencing the same problem.

It appears to me to be server side latency
(0001854)
Guyver1 (reporter)
2013-12-18 12:21

confirmed multiple times, especially with torch
(0001864)
Kassander (reporter)
2013-12-18 12:29

Same here. I thought I had to double-tap 1-9 to get the stuff in my hands.
(0001869)
DERANG3R (reporter)
2013-12-18 12:32

Agreed, it seems that if you have something in your hands and you try to switch (like say from canteen to m4) the character will put away the canteen, take the m4 of their back for a second, then put it away again. Gotta press the hotkey a second time to then get it out properly. Happened me a lot last night
(0002101)
FlyBoogy (reporter)
2013-12-18 15:56

Yes its a real problem when a zombie is running at you and you want to pull out your axe to kill it but notihng happens. Sometimes it doesnt work at all or it has a realy long delay.
(0002112)
Rossums (moderator)
2013-12-18 16:02

Seems to be a popular, recurring issue.

Escalated.
(0002113)
DERANG3R (reporter)
2013-12-18 16:04

Thanks Rossums
(0002927)
StrayEagle (reporter)
2013-12-19 05:42

Additional info: It seems to be more responsive if you are standing still.

Also; Draging and dropping a weapon into your hands is still very responsive even when this issue is very apparent on the server, and the [X] to remove from hands responds well under the same conditions; so it's most likely a hot-bar issue.
(0002951)
lanceryanwilliams (reporter)
2013-12-19 06:13

I have been having the same problem here also. I posted a report about it but didn't word it right, you hit it spot on though!
(0002980)
azra1l (reporter)
2013-12-19 07:27
edited on: 2013-12-19 07:38

this exactly cost me my life yesterday.
random guy rushed up on me with the fireaxe in one of the umpteen baracks on the new map.
luckily i was able to escape out of the building, but couldnt switch to my weapon via quickslots for the sad life of me.
i was well armed yet unable to defend against a fireaxe, hilarious.

sometimes it works when you double tap the key, sometimes it works single tab, sometimes it needs a random combination of double tab + single tab, or doesnt work at all :D

most annoying bug so far!



however, i must add that switching between weapons, like firearm/melee to kill zeds, is super awesome and definetly a huge improvement over the awkward way to do it in the mod!! now it just needs to work reliably :))

(0003016)
MisterMeatshield (reporter)
2013-12-19 09:07

I got the same problem, happens a lot with weapons.
(0003108)
JJRimmer (reporter)
2013-12-19 11:23

Same experience. Response between button and action starting sometimes fails and sometimes lags. Not sure if due to sync or bug
(0003149)
Widget (reporter)
2013-12-19 12:06

This issue should have higher priority cause we use it all the time and it's pain in the ass.
(0003196)
spykr (reporter)
2013-12-19 13:13

Same issue here, sometimes I'm sure I only pressed the key once but my character will pull out the item and then put it away again.
(0003285)
Twyst (reporter)
2013-12-19 14:46

I think the important difference is whether your currently equipped weapon is "readied" or not. Swapping with the number keys from a "ready" position (rifle to your shoulder) seems to cause the character to swap to an item and then to nothing. Swapping from the "down" position (rifle lowered) works appropriately.
(0003725)
Grumpy (reporter)
2013-12-19 23:44

I think Twyst is onto something here. What he said just above here matches what I thought about earlier today when playing the game, having difficulty using the hotkeys for switching items.
(0004672)
animation303 (reporter)
2013-12-20 23:16

seems to be working ok now, with latest patch
(0005076)
Asaob (reporter)
2013-12-21 16:35

I noticed if you push a hotkey longer than just a click. (about 2-3 sec) than the item change occur. If you run and do the item change your mates see your character make a scratch oneself movement sometimes and do it still you change another item on stand not running position.
(0005558)
GhostSniper189 (reporter)
2013-12-22 13:22

Server performance / your network performance / desync also causes a long delay or the hot bar to not work ether
(0006896)
Thorassor (reporter)
2013-12-25 16:07

I don't know if there was a patch lately, but I bought it today (25. Dec) and have no problems at all.
(0006915)
FinKone (reporter)
2013-12-25 17:27

Yea I'm still having problems. I'll transition from pistol to primary, and sometimes it will pull it out (highlight white for a second or to) and then put it away, and I must press it again...
(0006957)
BeaverBasher (reporter)
2013-12-25 19:58

Thorassor - This is a problem that happens sometimes. I have had game sessions for 4-5 hours with no problems, then randomly it will start doing it.

twyst - I am going to have to test this out, you might have something
(0007067)
Wilbo007 (reporter)
2013-12-26 05:35

Also on a bootcamped IMac 2011, very unresponsive.
(0007068)
SteveThatOneGuy (reporter)
2013-12-26 05:38

Noticed it, ignored it, game is in Alpha and there are things that are more important for them to fix atm (character deletion/hacks/flashlight-through-walls)
(0007130)
klutch (reporter)
2013-12-26 13:56

This happens everytime it's a real issue
(0007212)
jjlankinen (reporter)
2013-12-26 21:01

Sometimes when you are holding compass in your hands and want to change to primary weapon ie by pressing 1 your character takes out your primary weapon and immediately puts it away again.

This happens every time when you are experiencing server side lag ie you have to keep hitting hotbar keys to make the switch happen.
(0007421)
Struisvogel (reporter)
2013-12-27 15:41

Confirmed
(0007689)
delset (reporter)
2013-12-28 20:18

Confirmed
(0007696)
isaac_miles (reporter)
2013-12-28 20:52

Also experiencing same problem.
(0007895)
StaircaseDemon (reporter)
2013-12-29 19:02

For me its like this: Running around with M4, a zombie spots me and runs towards me, 1 is an axe 2 is my m4, when I press 1 to switch to my axe it doesn't respond, then I double tap 1 and it holsters my m4 but my axe isn't on my hands, I double tap 1 again and then I equip my axe. I think it was supposed to work like this: I tap one, the game holsters my m4 and draws my axe out. No double taps.
(0008070)
Lairot (reporter)
2013-12-30 05:27

Confirmed and duplicated, Having to spam hotkeys sometimes to get it to respond and switch item.
(0008199)
Twyst (reporter)
2013-12-30 14:27

I've been testing this. Since the 19th I have never experienced this bug as long as I un-readied my current weapon or fists before trying to use the hotkeys to swap to another item.

Every time I try to swap with a "readied" or shouldered weapon this bug happens.

I think, It can be avoided by ensuring your current weapon is lowered before swapping.
(0008241)
nomadyow (reporter)
2013-12-30 17:18

Adding my vote to get this fixed ASAP. feels like a high priority item next to the remote exploit hacker bug and the vote admin bug.
(0008458)
root (reporter)
2013-12-31 10:44

+1
(0008609)
WARPIG (reporter)
2014-01-01 00:44

Confirmed.
(0008708)
Jubblies (reporter)
2014-01-01 18:18

Confirmed. Its HIGHLY annoying.
(0008889)
Nails82 (reporter)
2014-01-02 06:24

I can also confirm. Happens every time. Has contributed to a few deaths now.
(0008906)
Bazim (reporter)
2014-01-02 09:47

Confirmed.
(0008952)
DeadlyDanDaMan (reporter)
2014-01-02 13:24

Confirmed. Almost always happens with my FNX.
(0008978)
Dogmeat (reporter)
2014-01-02 15:35

Since the update yesterday (113925) this seems to have improved, if not disappeared for me, as long as I keep my weapons in non- readied state, that is.

Anyone else notice a difference?
(0009038)
LiPeK (reporter)
2014-01-02 20:57

The version 0.30.113925 is still buggy for me. I need to tap a key several times to switch weapons.
(0009073)
nomadyow (reporter)
2014-01-02 23:30

No better for me
(0009241)
Dogmeat (reporter)
2014-01-03 10:27

Yeah, I experienced this a lot last night again :(

Guess I'd just been lucky with my choice of server the night before.
(0009342)
Phugoid (reporter)
2014-01-03 15:18

Confirmed. It seems to be due to desync.
(0011519)
gatorontheloose (reporter)
2014-01-07 07:46

This appears to be identical to the unsynced items on the ground - you can't touch them, take them, or use them.
(0011576)
f1v3 (reporter)
2014-01-07 09:09

Confirmed in the newest version as well.
(0012210)
Johnson (reporter)
2014-01-07 21:09

Confirmed.
(0012269)
WaterRank (reporter)
2014-01-08 00:06

Same thing for me I had to press 2 or 3 times to switch weapons with the hotkeys.
And its the same thing when I want to sit down I press F3 one time and my character sit down but get up right after and I have to press F3 again to properly sit down.
(0012692)
elys22 (reporter)
2014-01-08 09:39

Thought it was just me.
(0013135)
noey jerd (reporter)
2014-01-08 15:34

Yes. Happens to me too. Sometimes I get freaked out because someone is in the next room and I try to pull out my gun so I hit the button, nothing happens. So I press it multiple times and I just sit there watching the animation of it taking out the gun, putting it back, then taking it out again! lol. It seems like a lag server issue though.
(0013849)
captainpunk (reporter)
2014-01-09 11:20

I have the impression it occurs more often when you're in weapon raised mode.
(0013915)
Dogmeat (reporter)
2014-01-09 13:19

I'd just like to reiterate what several people have said already. If you use the quickbar to swap weapons/items while you have a weapon or item 'raised', then all that happens is that you put that item away and have empty hands. You then have to successfully register another button press to complete the weapon swap!

I think this is the intended behaviour, though obviously with the game lag such as bad as it often is this results in a lot of panicked button-mashing. I think when/if the lag is fixed then this won't be seen as a problem... But I still won't be a fan of it.
(0013984)
pigmej (reporter)
2014-01-09 15:25

Still happens in .114008
(0014526)
f1v3 (reporter)
2014-01-10 09:02

After retesting this yesterday, I can confirm with the first part of Dogmeat's report about the raised weapon switch.
(0037829)
Grumpy (reporter)
2014-01-12 22:59
edited on: 2014-01-20 12:30

It seems to me, that if the hotbar is not visible, then the hotkeys for 1-2-3 etc don't work.

When the hotbar is made visible, like when after pressing Tab to open and close the inventory, the 1-2-3 etc hotkeys always seem to work.

EDIT: Oh shit it seems my 1-2-3 hotkeys doesn't really work every time as I initially stated.

(0042092)
TiKilla (reporter)
2014-01-19 23:20

I think this might have something to do with server performance or settings.
Maybe something with MaxMsgSend, if it is still used with DayZ.
(0042145)
-Torpedo- (reporter)
2014-01-20 12:21
edited on: 2014-01-20 12:22

Agree, 1-0 keys fails 80%

(0042234)
Window Licker (reporter)
2014-01-21 13:50

This I've found occurs on High ping/ High pop servers, if you take a server with low ping and few people it work find 90% of the time. I'm guessing this is going to be a slow fix as they optimize the servers
(0042237)
azynkron (reporter)
2014-01-21 13:55

Confirmed issue. The same issue happens with other hotkeys like jump. It seems it has problems deciding whether it should do the old DayZ jig, jump or simply just do nothing. Doesn't matter if you run or walk.
(0042374)
Sniper_12gage (reporter)
2014-01-22 19:48

This happens to me the most often on high ping servers and sometimes when i try and tell it to do too many things at once while doing another animation. Sometimes just moving around little will help reset it on low ping servers.
(0042601)
Darkane (reporter)
2014-01-23 20:28

Really hope this can get fixed soon. It's very annoying.
(0043004)
jackthedog (reporter)
2014-01-26 01:02

I wouldn;t say it's not working 100% of the time, more like a little over half, so like 60% of the time. I find that it has to do with ping, whenever it's just me on my internet I have excellent ping and quick swap works instantaneously. If someone starts watching youtube on the same internet, the chances of my quick swap not working increase dramatically.
(0043590)
Typhoon2142 (reporter)
2014-01-30 10:29
edited on: 2014-03-13 13:46

It's quite funny how the quickbar fades away after not pressing the quickbuttons for a while, but then, when you press any number key, it will appear again. Just not pulling out the item you were pressing the corresponding key for. So, it actually registers that the user pressed a key, it's just not doing anything (other than making the quickbar appear).

(0043998)
chanman1197 (reporter)
2014-02-04 10:58

Comfirmed Somtimes when I join a server or at random points I cannot equip anythining and have to back out of the server and rejoin and it ususally fixes it but I am afraid to quit servers now if I have anything of value because I'm not sure if it'll be there when I get back as me and my friends players jsut got reset as well.
(0045338)
Shuttr (reporter)
2014-02-11 10:15

Having this problem with latest patch. Additionally, it can take me up to 10 seconds to eat food or drink water from the inventory screen. Its not only with the hotkey swapping.
(0046516)
stat30fbliss (reporter)
2014-02-18 20:52

Confirmed. I tend to have to long-press the key I am wanting to switch to.
(0046519)
ItsMe360Nation (reporter)
2014-02-18 21:16

Confirmed, 700+ Vote up's and still the devs don't know..
(0048134)
donlod (reporter)
2014-03-03 18:57

happens pretty often. when pressing 1-9 to switch items or to unequip them from hand there is often no reaction. you have to press the key again until the character reacts.
(0048260)
moeb1us (reporter)
2014-03-05 13:26

This happens to me not on a random percentage but totally dependent on the population of the server. If under or around 10 players it is working like a charm, on the other hand on high-pops (currently playing experimental with 50 ppl) it so working so badly that I mostly just switch via drag and drop in the inventory screen. There it works, so it should be solvable quickly, because obviously the game _can_ take a user command and execute it without delay. I wonder what causes this...
(0048733)
ponduzn (reporter)
2014-03-10 14:32

Confirmed.
(0048822)
Grumpy (reporter)
2014-03-11 14:28

I have the impression that after emptying the quickbar and remaking the bindings for ones primary weapon and and axe and pistol for example, the quickbar will be responsive, but only after that.

Anyone else get this impression as well?
(0048835)
AnarchyBrownies (reporter)
2014-03-11 16:42

This also happens to me on a random percentage of the time. It's better than it used to be but it definitely still happens multiple times per DayZ session.
(0050995)
Nico35001 (reporter)
2014-04-09 13:40

still hapenning
(0050996)
TiredMiner (reporter)
2014-04-09 14:13

and then when you press 3-4 times it takes out the selected item or weapon, and then puts it back again. sigh.
(0051168)
SpYdR (reporter)
2014-04-12 13:41

This problem is most prevalent while being chased by an active zombie (when I most need it to work!), running in circles mashing the 1 button in a panic with no response. I have noticed when nothing is chasing me it seems to work fine.
(0051613)
James (reporter)
2014-04-23 07:11

this really need to be fixed, its a basic function of the game. sometimes you can press a number once and it will work, sometimes a double tap will work and other times you have to hit the key 5+ times. even when you are able to switch the item out it sometimes puts it straight back away again. this is a game breaker when you are being attacked by bandits and by the times you have your weapon out you are dead.
(0051617)
nerobp (reporter)
2014-04-23 09:41

me too...
i have to press 3-5 times on one key to change the weapon
(0051618)
maowcat (reporter)
2014-04-23 10:01

I always have to double tap the keys to activate them if i have nothing equipped or i'm switching weapons. Also readying your weapon is an absolutely useless mechanic, incredibly slow and needs to be improved. And this is not a latency issue, it is a problem no matter what and i don't exceed 50 ping ever, most of the time it's between 10-30, this applies to both problems.
(0051715)
orangutanklaus (reporter)
2014-04-24 04:49

I'm getting used to wall-hacking no-clip zombies and those random sounds everywhere, no problem.

But this bug enrages me everytime. It happens at least 50% of the time when I press a hotkey number. My character takes out the gun/axe/compass/whatever and puts it back immediately. Or nothing happens at all. So annoying, especially in combat situations. Happens on less populated servers too.

Weird thing is, it seems like the longer I play on a server, the less often it happens...
(0051770)
lucianpin (reporter)
2014-04-24 14:05

This is still present in build 0.44
(0051783)
kakan (reporter)
2014-04-24 16:00

^ yes, still in 0.44
(0051828)
Typhoon2142 (reporter)
2014-04-24 18:43
edited on: 2014-04-24 18:44

This should not be too hard to fix, I think. Because the quickbar becomes invisible when not using a hotkey for a minute, but everytime you press a hotkey number, the quickbar will pop back up. So the game recognizes that the player is pressing a button. But the selected item will not be activated, at least not in 2 out of 3 tries. The game responds, and really quick too, so where is the problem?

(0052025)
AlpherBeter (reporter)
2014-04-27 23:14
edited on: 2014-04-27 23:17

How has this not been set to Acknowledged(at the very least) this is game breaking, not even joking.

(0052031)
magmatrix (reporter)
2014-04-27 23:55

Wow, this is really old... and still not fixed. :(

I usually have to press TAB for inventory, then drag and drop the weapon into my hands. It's the only way when the quickbuttons stop working.
(0052172)
AnyVoxel (reporter)
2014-04-29 11:15
edited on: 2014-04-29 11:15

Confirmed, switches back sometimes too...

(0052637)
donlod (reporter)
2014-05-03 22:28

also i sometimes experiece that after 2-3 seconds my character switches his weapon/item back into inventory when equpping it since last patch (0.44). this occurs often with binoculars but also with other items like weapons.
(0052660)
magmatrix (reporter)
2014-05-04 14:03

I think this also has something to do with "attack mode" (space bar) and "optics mode" (right click). When the problem starts, i usually (at least sometimes) can fix the problem by hitting spacebar and/or right click before trying again.

The right click and space bar system is a bit broken. It would probably be better not to have two separate modes, but one mode with multiple steps/variations instead.

A quick fix could be to have a small icon show which settings are active, because in some cases/some stances/some items you don't see any difference between optic/not optics and attack/not attack. Or it should revert to "normal" automatically when switching weapons/items, and/or it shouldn't be possible to enter "optics" with e.g. fists...
(0052857)
im_orange (reporter)
2014-05-05 19:56

Can confirm switching back and the unresponsive hotbar.
(0053270)
NIKSU (reporter)
2014-05-10 20:11

Yea, i have sometimes problems with switching items in hotbar
(0054384)
tomtentp (reporter)
2014-05-25 11:42

Yepp, still an issue in stable 0.44.123800.
I guess it will be resolved with the upcoming non-spam client to server communication.
(0055622)
luftwaffles (reporter)
2014-06-12 23:35

Primarily occurs and is reproducible on login, regardless of server ping/location.

Have reproduced this 3x today, and lost all character data as a result of the issue.

NOTE: Seems particularly reproducible when logging in after 4-8hr absence, and appears when re-spawning in a different location on the map from logout (spawn problem?).

Feel free to ask for screenshots, HW or SW data. I would be happy to assist (10years SQA Engineering experience).
(0057113)
Darth_Rogue (reporter)
2014-06-29 18:32

This is still occurring and is really bad in the current exp build .46.
(0057136)
urvile (reporter)
2014-06-30 10:39

It has gotten noticeably worse in the current .46 exp build
(0057198)
_M4Z_TeR_ (reporter)
2014-06-30 13:57

Happens too when vaulting. This is really annoying.

Please fix this!
(0057206)
MrDouille (reporter)
2014-06-30 14:22

It's more or less the same that your ability to interact with your inventory to eat, reload, inspect etc. When the server become slow and drops below a certain fps level (cause yeah, server have fps issue too), the server "chooses" to disable a few functions to keep your player able to move and shot. It will disable eating, drinking, reloading...
We have to wait until 64bit server for this to be fixed.
(0057207)
Darth_Rogue (reporter)
2014-06-30 14:30
edited on: 2014-06-30 14:32

This is not a lag problem. If you experience the hotbar being unresponsive you can immediately go into your inventory and place your weapon in your hands, you can move things around, you can eat and drink. It's just the hotbar that's affected. If it were lag there would be severe delays in eating and drinking during the same time as the hotbar isn't responding, but that isn't the case with this. It's also not dependent upon a high server player count. I have it happen with 6 people on the server.

(0057210)
MrDouille (reporter)
2014-06-30 14:38

Yes I know that and like I said, the server will disable a few function depending on how much fps it runs. Hotbar is one of those functions, inventory is another. I never said it will disable all at once ;)
(0057216)
itchypantz (reporter)
2014-06-30 15:13

Wow! From report 0000363 to comment #57210. It would seem that 57000 other things have taken place and this is still not addressed. It was even escalated once! This must be one of the most difficult bugs ever written into a game! I hope you solve it soon, you must have several people on this buy now, hey, Bohemia? Jeepers. Good Luck!
(0057218)
Darth_Rogue (reporter)
2014-06-30 15:26

@MrDouille I don't think that's how the system works. It doesn't prioritize certain traffic or functions over others. It receives commands and processes them on a first come first served basis. But in this case, the hotbar commands seem to be completely ignored.
(0057221)
MrDouille (reporter)
2014-06-30 15:36

Here have my link :
http://www.reddit.com/r/dayz/comments/26lqc9/rocket_confirms_multiple_character_slots_among/chsb3d1?context=1 [^]

Rocket says that :
"When the server drops FPS, for any reason, bad things start to happen. The server slows it's various simulation tasks down to, in a desperate attempt to cope, remedy the situation. It stops servicing all the scripts. It changes how often it is updating simulation."
(0057222)
Darth_Rogue (reporter)
2014-06-30 15:45
edited on: 2014-06-30 15:46

Ok but again, in a low FPS situation you would think that it would be randomly dropping various functions, where sometimes you can't use the hotbar, sometimes you can't eat or drink, sometimes you can't reload your weapon. But this is very consistent, regardless of server load. And even if that were the case, the hotbar should be one of the LAST things that the server drops functionality for. The whole purpose of the hotbar is so that you can get access to important items quickly and reliably without having to fumble for them in your inventory. So if the server is dropping hotbar functions *first* then they've got things very backwards.

(0057223)
MrDouille (reporter)
2014-06-30 16:02

I think the last 2 things that are disabled are your ability to move and fire. Access your weapons if you cannot do the 2 listed above is useless.
Again this should be fixed with 64bits server and I think that's why no one from the staff is replying to this issue.
(0058081)
Darth_Rogue (reporter)
2014-07-07 23:41

64 bit servers have been active on experimental for a while now and the problem still persists. It's present even in .47.
(0058085)
MrDouille (reporter)
2014-07-08 00:07

Deans says half of experimental were upgrade to 64 bit. How do you know you were not still in 32 bits?
(0058089)
Darth_Rogue (reporter)
2014-07-08 00:23
edited on: 2014-07-08 00:40

No. He said experimental is on 64 bit and has been for some time. And half of ALL servers were as well. Better read that Tweet again, friend.

(0058093)
MrDouille (reporter)
2014-07-08 01:15

Maybe, I don't double check my thoughts, my bad. Still, how do you know wich server you are in? I'm interested to test 64bits and have no clue how to find one.
(0058103)
Darth_Rogue (reporter)
2014-07-08 05:45

My latest incident with the hotbar not working correctly was in experimental, .47 build, of which all servers should be 64 bit according to Rocket. As far as I know there's no way for us to know which stable servers are on 64 bit. I haven't seen any details stating if it's limited to only certain providers or what the story is. My best guess is that some GSP hosts are having to move servers around, since the requirements for 32 bit servers versus 64 bit will be slightly different, at least from a memory standpoint. The initial server requirements were up to 7 x 50 slot servers per quad core cpu (plus hyperthreading I'm guessing) and 8 GB of memory. But now seeing as how each server can use WAY past 3.25GB of memory EACH, that has likely changed. That being the case, they will either need to be reducing the amount of servers they run on each physical box or increasing the amount of physical memory in each physical box. Either way, it takes money and time to get up to speed. Now that's not to say that each instance of DayZ will always use more than 3.25GB of memory, at least not yet. But they need to allow for room to expand as needed, so they won't want to be shoving too many DayZ servers on each physical server box.
(0058108)
MrDouille (reporter)
2014-07-08 09:39

I don't think Dayz can actually use more than 2047MB, soft coded limit for 32 bit app. 64 bit should be able to, but since Dean says there is no more loot, nor npc on those, there is no reason to use more RAM for the moment. The gain 32 vs 64 is somewhere else. http://www.reddit.com/r/dayz/comments/29ngql/64bit_servers_are_already_being_used_in_half_of/cimobso [^]

3.25GB was the OS limitation (not the instance limitation) of 32 bit version of windows home and pro, server was never limited to 3.25 even back in XP time.

So half server are 64 bit, and according to Dean "there has been no noticeable performance increase", so hotbar still no respond quickly.
(0058503)
freerider3434 (reporter)
2014-07-12 11:51

Could we have any statement of a dev or mod on this widely spread issue?
(0058748)
freerider3434 (reporter)
2014-07-14 18:34
edited on: 2014-07-14 18:34

This is the third most upvoted issue on the feedback tracker and its status is still "new". Devs can you at least "acknowledge" this problem?

(0059289)
freerider3434 (reporter)
2014-07-21 20:34

What about this problem? This is a superbig issue!
(0059556)
Evil Minion (reporter)
2014-07-24 20:48

I think its a general performance issue that might be solved "by the way" while optimizing the game.
(0059677)
freerider3434 (reporter)
2014-07-27 01:42

This problem has not even got "acknowledged" by the devs. 1018 upvotes!! What is going on?
(0060691)
freerider3434 (reporter)
2014-08-04 15:32

Bump!
(0060871)
freerider3434 (reporter)
2014-08-05 19:17

Another bump!
(0061133)
freerider3434 (reporter)
2014-08-07 20:21

Bumpin!
(0061136)
Darth_Rogue (reporter)
2014-08-07 22:34

This is still a problem in the current .48 build of experimental. Takes multiple key presses to pull out anything on the shortcut bar. This occurs even with only 8 to 10 people on the server.
(0061149)
nerobp (reporter)
2014-08-08 10:45

Some days its so heavy that i press 10+ times on a key and nothink happens
(0061252)
freerider3434 (reporter)
2014-08-09 20:39

Bumpudum!
(0061278)
freerider3434 (reporter)
2014-08-10 20:09

Bumpyeah!
(0061443)
Qiwik (reporter)
2014-08-12 07:23

B.u.m.p.
(0063129)
ventrue (reporter)
2014-08-25 23:30

Same issue here. Seems to be server related, because it's much worse on some servers, but doesn't necessarily seem to be affected by the number of players. The servers where it's occuring generally seem laggy.
(0063151)
codea (reporter)
2014-08-26 09:50
edited on: 2014-08-26 09:51

Still the same issue on the current experimental, it seems less responsive on high pop servers.

(0064358)
ljlee256 (reporter)
2014-09-10 02:56

I second (45th?) this, doesn't seem to be related to the actual item equip/unequip action either as dragging and dropping the same item with your inventory window open works with relative ease, it's just using the 1-9 hotswap, double tapping the key has resulted in it working sometimes, not working other times, and other times still equipping and then immediately unequipping the requested item, that was a bit frustrating.
(0064524)
damdifino (reporter)
2014-09-12 07:49

So when the game comes out on PS4 will I have to hit L1 ten times to switch weapons?

- Issue History
Date Modified Username Field Change
2013-12-17 07:31 komplex New Issue
2013-12-17 10:51 Musk Note Added: 0000507
2013-12-17 11:00 slawterer Note Added: 0000521
2013-12-17 17:15 reder12 Note Added: 0000928
2013-12-17 17:16 hicks16 Note Added: 0000931
2013-12-17 17:55 Gator Note Added: 0000966
2013-12-17 21:48 Vakuya Note Added: 0001183
2013-12-18 02:10 Kilon Kasio Note Added: 0001397
2013-12-18 02:20 Jp4Real Note Added: 0001401
2013-12-18 12:15 Easy_tiger Note Added: 0001850
2013-12-18 12:21 Guyver1 Note Added: 0001854
2013-12-18 12:29 Kassander Note Added: 0001864
2013-12-18 12:32 DERANG3R Note Added: 0001869
2013-12-18 15:56 FlyBoogy Note Added: 0002101
2013-12-18 16:02 Rossums Note Added: 0002112
2013-12-18 16:02 Rossums Priority none => low
2013-12-18 16:04 DERANG3R Note Added: 0002113
2013-12-19 05:42 StrayEagle Note Added: 0002927
2013-12-19 06:13 lanceryanwilliams Note Added: 0002951
2013-12-19 07:27 azra1l Note Added: 0002980
2013-12-19 07:36 azra1l Note Edited: 0002980 View Revisions
2013-12-19 07:38 azra1l Note Edited: 0002980 View Revisions
2013-12-19 09:07 MisterMeatshield Note Added: 0003016
2013-12-19 11:23 JJRimmer Note Added: 0003108
2013-12-19 11:59 Epocx Note Added: 0003145
2013-12-19 12:06 Widget Note Added: 0003149
2013-12-19 13:13 spykr Note Added: 0003196
2013-12-19 14:46 Twyst Note Added: 0003285
2013-12-19 19:25 The Regurgitator Tag Attached: UI
2013-12-19 19:25 The Regurgitator Tag Attached: switching items
2013-12-19 23:44 Grumpy Note Added: 0003725
2013-12-20 23:16 animation303 Note Added: 0004672
2013-12-21 16:35 Asaob Note Added: 0005076
2013-12-22 13:22 GhostSniper189 Note Added: 0005558
2013-12-24 11:45 kishir24 Note Added: 0006583
2013-12-24 11:47 kishir24 Note Deleted: 0006583
2013-12-25 16:07 Thorassor Note Added: 0006896
2013-12-25 17:27 FinKone Note Added: 0006915
2013-12-25 19:58 BeaverBasher Note Added: 0006957
2013-12-26 05:35 Wilbo007 Note Added: 0007067
2013-12-26 05:38 SteveThatOneGuy Note Added: 0007068
2013-12-26 13:51 klutch Tag Attached: slots
2013-12-26 13:56 klutch Note Added: 0007130
2013-12-26 21:01 jjlankinen Note Added: 0007212
2013-12-27 15:41 Struisvogel Note Added: 0007421
2013-12-28 20:18 delset Note Added: 0007689
2013-12-28 20:52 isaac_miles Note Added: 0007696
2013-12-29 19:02 StaircaseDemon Note Added: 0007895
2013-12-30 05:27 Lairot Note Added: 0008070
2013-12-30 14:27 Twyst Note Added: 0008199
2013-12-30 17:18 nomadyow Note Added: 0008241
2013-12-31 10:44 root Note Added: 0008458
2013-12-31 22:18 guest Note Added: 0008588
2014-01-01 00:44 WARPIG Note Added: 0008609
2014-01-01 18:18 Jubblies Note Added: 0008708
2014-01-02 06:24 Nails82 Note Added: 0008889
2014-01-02 09:47 Bazim Note Added: 0008906
2014-01-02 13:24 DeadlyDanDaMan Note Added: 0008952
2014-01-02 15:35 Dogmeat Note Added: 0008978
2014-01-02 20:57 LiPeK Note Added: 0009038
2014-01-02 23:30 nomadyow Note Added: 0009073
2014-01-03 10:27 Dogmeat Note Added: 0009241
2014-01-03 14:25 icedon Note Added: 0009316
2014-01-03 15:18 Phugoid Note Added: 0009342
2014-01-07 07:46 gatorontheloose Note Added: 0011519
2014-01-07 09:09 f1v3 Note Added: 0011576
2014-01-07 21:09 Johnson Note Added: 0012210
2014-01-08 00:06 WaterRank Note Added: 0012269
2014-01-08 09:39 elys22 Note Added: 0012692
2014-01-08 15:34 noey jerd Note Added: 0013135
2014-01-08 18:49 guest Note Added: 0013259
2014-01-09 11:20 captainpunk Note Added: 0013849
2014-01-09 13:19 Dogmeat Note Added: 0013915
2014-01-09 15:25 pigmej Note Added: 0013984
2014-01-09 20:06 guest Note Added: 0014180
2014-01-10 04:46 guest Note Added: 0014424
2014-01-10 09:02 f1v3 Note Added: 0014526
2014-01-11 09:09 guest Note Added: 0023031
2014-01-11 09:10 guest Note Added: 0023049
2014-01-11 09:12 guest Note Added: 0023060
2014-01-11 09:12 guest Note Added: 0023067
2014-01-11 09:13 guest Note Added: 0023078
2014-01-11 09:13 guest Note Added: 0023102
2014-01-11 09:13 guest Note Added: 0023103
2014-01-11 09:14 guest Note Added: 0023124
2014-01-11 10:01 guest Note Added: 0023279
2014-01-11 10:07 guest Note Added: 0023317
2014-01-11 10:12 guest Note Added: 0023342
2014-01-11 10:12 guest Note Added: 0023344
2014-01-11 10:13 guest Note Added: 0023346
2014-01-11 10:17 guest Note Added: 0023367
2014-01-11 10:20 guest Note Added: 0023385
2014-01-11 10:22 guest Note Added: 0023397
2014-01-11 10:31 guest Note Added: 0023434
2014-01-11 10:33 guest Note Added: 0023441
2014-01-11 10:38 guest Note Added: 0023467
2014-01-11 10:42 guest Note Added: 0023479
2014-01-11 10:51 guest Note Added: 0023526
2014-01-11 11:25 guest Note Added: 0023634
2014-01-11 14:55 guest Note Deleted: 0023397
2014-01-11 14:55 guest Note Deleted: 0023344
2014-01-11 14:55 guest Note Deleted: 0023067
2014-01-11 14:55 guest Note Deleted: 0023060
2014-01-11 14:55 guest Note Deleted: 0023526
2014-01-11 14:55 guest Note Deleted: 0023441
2014-01-11 14:55 guest Note Deleted: 0023102
2014-01-11 14:55 guest Note Deleted: 0023467
2014-01-11 14:55 guest Note Deleted: 0023385
2014-01-11 14:55 guest Note Deleted: 0023634
2014-01-11 14:55 guest Note Deleted: 0023434
2014-01-11 14:55 guest Note Deleted: 0023367
2014-01-11 14:55 guest Note Deleted: 0023342
2014-01-11 14:55 guest Note Deleted: 0023317
2014-01-11 14:55 guest Note Deleted: 0023049
2014-01-11 14:55 guest Note Deleted: 0023479
2014-01-11 14:55 guest Note Deleted: 0023103
2014-01-11 14:55 guest Note Deleted: 0023279
2014-01-11 14:55 guest Note Deleted: 0023078
2014-01-11 14:55 guest Note Deleted: 0023124
2014-01-11 14:55 guest Note Deleted: 0023346
2014-01-11 14:55 guest Note Deleted: 0023031
2014-01-12 11:00 guest Note Added: 0029801
2014-01-12 11:01 guest Note Added: 0029808
2014-01-12 11:08 guest Note Deleted: 0029808
2014-01-12 11:08 guest Note Deleted: 0029801
2014-01-12 11:26 guest Note Added: 0030002
2014-01-12 11:27 guest Note Deleted: 0030002
2014-01-12 17:16 guest Note Added: 0036235
2014-01-12 17:16 guest Note Added: 0036236
2014-01-12 17:16 guest Note Added: 0036242
2014-01-12 17:17 guest Note Added: 0036276
2014-01-12 17:17 guest Note Added: 0036279
2014-01-12 17:17 guest Note Added: 0036280
2014-01-12 17:19 guest Note Deleted: 0036280
2014-01-12 17:19 guest Note Deleted: 0036276
2014-01-12 17:19 guest Note Deleted: 0036279
2014-01-12 17:19 guest Note Deleted: 0036236
2014-01-12 17:19 guest Note Deleted: 0036235
2014-01-12 17:19 guest Note Deleted: 0036242
2014-01-12 17:24 guest Note Added: 0036418
2014-01-12 17:26 guest Note Deleted: 0036418
2014-01-12 17:42 guest Note Added: 0036556
2014-01-12 22:59 Grumpy Note Added: 0037829
2014-01-12 23:00 Grumpy Note Edited: 0037829 View Revisions
2014-01-12 23:00 Grumpy Note Edited: 0037829 View Revisions
2014-01-12 23:01 guest Note Deleted: 0036556
2014-01-12 23:09 guest Note Added: 0038017
2014-01-12 23:09 guest Note Deleted: 0038017
2014-01-12 23:09 guest Note Added: 0038037
2014-01-12 23:10 guest Note Deleted: 0038037
2014-01-12 23:11 guest Note Added: 0038066
2014-01-12 23:12 guest Note Deleted: 0038066
2014-01-12 23:12 guest Note Added: 0038080
2014-01-12 23:12 guest Note Added: 0038086
2014-01-12 23:12 guest Note Added: 0038087
2014-01-12 23:12 guest Note Deleted: 0038086
2014-01-12 23:12 guest Note Deleted: 0038080
2014-01-12 23:13 guest Note Added: 0038096
2014-01-12 23:13 guest Note Added: 0038116
2014-01-12 23:14 guest Note Deleted: 0038087
2014-01-12 23:14 guest Note Deleted: 0038096
2014-01-12 23:14 guest Note Deleted: 0038116
2014-01-12 23:16 guest Note Added: 0038146
2014-01-12 23:16 guest Note Deleted: 0038146
2014-01-12 23:16 guest Note Added: 0038155
2014-01-12 23:16 guest Note Deleted: 0038155
2014-01-12 23:17 guest Note Added: 0038166
2014-01-12 23:18 guest Note Deleted: 0038166
2014-01-12 23:18 guest Note Added: 0038176
2014-01-12 23:19 guest Note Deleted: 0038176
2014-01-12 23:19 guest Note Added: 0038185
2014-01-12 23:20 guest Note Deleted: 0038185
2014-01-12 23:23 guest Note Added: 0038212
2014-01-12 23:24 guest Note Deleted: 0038212
2014-01-12 23:24 guest Note Added: 0038219
2014-01-12 23:25 guest Note Deleted: 0038219
2014-01-12 23:27 guest Note Added: 0038254
2014-01-12 23:28 guest Note Deleted: 0038254
2014-01-12 23:31 guest Note Added: 0038282
2014-01-12 23:31 guest Note Deleted: 0038282
2014-01-12 23:31 guest Note Added: 0038286
2014-01-12 23:31 guest Note Deleted: 0038286
2014-01-12 23:39 guest Note Added: 0038366
2014-01-12 23:39 guest Note Deleted: 0038366
2014-01-12 23:44 guest Note Added: 0038420
2014-01-12 23:44 guest Note Deleted: 0038420
2014-01-12 23:46 guest Note Added: 0038439
2014-01-12 23:47 guest Note Deleted: 0038439
2014-01-12 23:47 guest Note Added: 0038450
2014-01-12 23:48 guest Note Deleted: 0038450
2014-01-12 23:48 guest Note Added: 0038462
2014-01-12 23:49 guest Note Deleted: 0038462
2014-01-12 23:50 guest Note Added: 0038478
2014-01-12 23:50 guest Note Deleted: 0038478
2014-01-12 23:51 guest Note Added: 0038487
2014-01-12 23:52 guest Note Deleted: 0038487
2014-01-12 23:53 guest Note Added: 0038501
2014-01-12 23:53 guest Note Deleted: 0038501
2014-01-12 23:54 guest Note Added: 0038506
2014-01-12 23:54 guest Note Deleted: 0038506
2014-01-12 23:59 guest Note Added: 0038558
2014-01-13 00:00 guest Note Added: 0038564
2014-01-13 05:08 guest Note Added: 0040316
2014-01-13 05:09 guest Note Added: 0040333
2014-01-13 05:11 guest Note Added: 0040360
2014-01-13 05:11 guest Note Added: 0040369
2014-01-13 05:12 guest Note Added: 0040385
2014-01-13 05:13 guest Note Added: 0040404
2014-01-13 05:19 guest Note Added: 0040452
2014-01-13 06:17 guest Note Added: 0040814
2014-01-13 06:20 guest Note Added: 0040834
2014-01-13 06:33 guest Note Added: 0040898
2014-01-13 06:40 guest Note Added: 0040926
2014-01-13 06:42 guest Note Added: 0040939
2014-01-13 06:48 guest Note Added: 0040957
2014-01-13 11:27 icedon Note Deleted: 0009316
2014-01-13 14:37 Epocx Note Deleted: 0003145
2014-01-19 23:20 TiKilla Note Added: 0042092
2014-01-20 12:21 -Torpedo- Note Added: 0042145
2014-01-20 12:22 -Torpedo- Note Edited: 0042145 View Revisions
2014-01-20 12:30 Grumpy Note Edited: 0037829 View Revisions
2014-01-21 13:50 Window Licker Note Added: 0042234
2014-01-21 13:55 azynkron Note Added: 0042237
2014-01-22 19:48 Sniper_12gage Note Added: 0042374
2014-01-23 20:28 Darkane Note Added: 0042601
2014-01-26 01:02 jackthedog Note Added: 0043004
2014-01-30 10:29 Typhoon2142 Note Added: 0043590
2014-02-04 10:58 chanman1197 Note Added: 0043998
2014-02-11 10:15 Shuttr Note Added: 0045338
2014-02-18 20:52 stat30fbliss Note Added: 0046516
2014-02-18 21:16 ItsMe360Nation Note Added: 0046519
2014-03-03 18:57 donlod Note Added: 0048134
2014-03-05 13:26 moeb1us Note Added: 0048260
2014-03-10 14:32 ponduzn Note Added: 0048733
2014-03-11 14:28 Grumpy Note Added: 0048822
2014-03-11 16:42 AnarchyBrownies Note Added: 0048835
2014-03-13 13:46 Typhoon2142 Note Edited: 0043590 View Revisions
2014-04-09 12:28 R834 Relationship added has duplicate 0010537
2014-04-09 13:40 Nico35001 Note Added: 0050995
2014-04-09 14:13 TiredMiner Note Added: 0050996
2014-04-12 13:41 SpYdR Note Added: 0051168
2014-04-15 19:14 R834 Relationship added has duplicate 0000403
2014-04-23 07:11 James Note Added: 0051613
2014-04-23 09:41 nerobp Note Added: 0051617
2014-04-23 10:01 maowcat Note Added: 0051618
2014-04-24 04:49 orangutanklaus Note Added: 0051715
2014-04-24 14:05 lucianpin Note Added: 0051770
2014-04-24 16:00 kakan Note Added: 0051783
2014-04-24 18:43 Typhoon2142 Note Added: 0051828
2014-04-24 18:44 Typhoon2142 Note Edited: 0051828 View Revisions
2014-04-24 18:44 Typhoon2142 Note Edited: 0051828 View Revisions
2014-04-27 23:14 AlpherBeter Note Added: 0052025
2014-04-27 23:17 AlpherBeter Note Edited: 0052025 View Revisions
2014-04-27 23:55 magmatrix Note Added: 0052031
2014-04-27 23:56 magmatrix Tag Attached: "hotbar"
2014-04-27 23:56 magmatrix Tag Attached: important
2014-04-27 23:56 magmatrix Tag Attached: severe
2014-04-29 11:15 AnyVoxel Note Added: 0052172
2014-04-29 11:15 AnyVoxel Note Edited: 0052172 View Revisions
2014-05-03 22:28 donlod Note Added: 0052637
2014-05-04 14:03 magmatrix Note Added: 0052660
2014-05-05 19:56 im_orange Note Added: 0052857
2014-05-10 20:11 NIKSU Note Added: 0053270
2014-05-12 19:46 R834 Relationship added has duplicate 0000070
2014-05-20 20:14 R834 Relationship added related to 0011746
2014-05-24 18:53 R834 Relationship added related to 0011525
2014-05-24 18:53 R834 Relationship deleted related to 0011746
2014-05-25 11:42 tomtentp Note Added: 0054384
2014-06-03 23:59 R834 Relationship added has duplicate 0012225
2014-06-09 15:30 meyti7 Tag Attached: dayz.exe
2014-06-12 23:35 luftwaffles Note Added: 0055622
2014-06-12 23:36 luftwaffles Tag Attached: dead
2014-06-29 11:28 R834 Relationship added has duplicate 0013281
2014-06-29 18:32 Darth_Rogue Note Added: 0057113
2014-06-30 10:39 urvile Note Added: 0057136
2014-06-30 13:57 _M4Z_TeR_ Note Added: 0057198
2014-06-30 14:22 MrDouille Note Added: 0057206
2014-06-30 14:30 Darth_Rogue Note Added: 0057207
2014-06-30 14:32 Darth_Rogue Note Edited: 0057207 View Revisions
2014-06-30 14:38 MrDouille Note Added: 0057210
2014-06-30 15:13 itchypantz Note Added: 0057216
2014-06-30 15:26 Darth_Rogue Note Added: 0057218
2014-06-30 15:36 MrDouille Note Added: 0057221
2014-06-30 15:45 Darth_Rogue Note Added: 0057222
2014-06-30 15:46 Darth_Rogue Note Edited: 0057222 View Revisions
2014-06-30 16:02 MrDouille Note Added: 0057223
2014-07-07 23:34 R834 Relationship added has duplicate 0000732
2014-07-07 23:41 Darth_Rogue Note Added: 0058081
2014-07-08 00:07 MrDouille Note Added: 0058085
2014-07-08 00:23 Darth_Rogue Note Added: 0058089
2014-07-08 00:40 Darth_Rogue Note Edited: 0058089 View Revisions
2014-07-08 01:15 MrDouille Note Added: 0058093
2014-07-08 05:45 Darth_Rogue Note Added: 0058103
2014-07-08 09:39 MrDouille Note Added: 0058108
2014-07-12 11:51 freerider3434 Note Added: 0058503
2014-07-14 18:34 freerider3434 Note Added: 0058748
2014-07-14 18:34 freerider3434 Note Edited: 0058748 View Revisions
2014-07-21 12:25 R834 Relationship added has duplicate 0014373
2014-07-21 20:34 freerider3434 Note Added: 0059289
2014-07-24 20:48 Evil Minion Note Added: 0059556
2014-07-27 01:42 freerider3434 Note Added: 0059677
2014-08-04 15:32 freerider3434 Note Added: 0060691
2014-08-05 19:17 freerider3434 Note Added: 0060871
2014-08-07 20:21 freerider3434 Note Added: 0061133
2014-08-07 22:34 Darth_Rogue Note Added: 0061136
2014-08-08 10:45 nerobp Note Added: 0061149
2014-08-09 20:39 freerider3434 Note Added: 0061252
2014-08-10 20:09 freerider3434 Note Added: 0061278
2014-08-12 07:23 Qiwik Note Added: 0061443
2014-08-25 23:30 ventrue Note Added: 0063129
2014-08-26 09:50 codea Note Added: 0063151
2014-08-26 09:51 codea Note Edited: 0063151 View Revisions
2014-09-10 02:56 ljlee256 Note Added: 0064358
2014-09-12 07:49 damdifino Note Added: 0064524


Copyright © 2000 - 2014 MantisBT Team